<!DOCTYPE html>
<html lang="en">
<head>
  <style>
    .disc{
        list-style-type: disc;
    }

    .big{
        font-size: larger;
    }
  </style>
    <!--<link rel="stylesheet" href="../css/prueba">-->
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cuestionario</title>
</head>
<body>
    <h1><b><u>Ingenieria de Software</u></b></h1>
    <hr>
    <h2>Cuestionario inicial</h2>
    <h3>Responda segun su conocimiento</h3>
    <ol>
      <li>¿Cuál es su nombre completo?
        <ul class = "disc">
          <li><b>Lucas alejandro corvalan brusquetti</b></li>
        </ul>
      </li> 
      <li>¿Cuál es su número de matrícula?
        <ul class = "disc">
          <li><u>CO6633</u></li>
        </ul>
      </li> 
      <li>¿En qué ciudad y barrio vive?
        <ul class = "disc">
          <li><i>Asuncion, barrio herrera</i></li>
        </ul>
      </li> 
      <li>¿Qué espera de la cátedra?
        <ul class = "disc">
          <li><b><u>Que me brinde conocimientos para futuro</u></b></li>
        </ul>
      </li> 
      <li>¿Qué contenidos espera que se toquen? ¿Cuáles no?
        <ul class = "disc">
          <li><sup>Espero que demos frameworks, rest para probar en el front</sup></li>
        </ul>
      </li> 
      <li>¿Trabaja? Si trabaja, ¿cuántas horas semanales trabaja?
        <ul class = "disc">
          <li><sub>Si, 25 horas semanales</sub></li>
        </ul>
      </li> 
      <li>¿Tiene Internet en su casa? ¿En su trabajo?
        <ul class = "disc">
          <li>Si</li>
        </ul>
      </li> 
      <li>¿Sabe programar? ¿En qué lenguajes?
        <ul class = "disc">
          <li><small>s</small>i, en los lenguajes aprendidos en la facultad (python, java, powerbuilder)</li>
        </ul>
      </li> 
      <li>¿Tiene experiencia en desarrollo Web?
      Si tiene experiencia ¿Qué desarrolló? ¿Qué conocimientos tiene?
        <ul class = "disc">
          <li>Un poco, aplicativos de consulta. </li>
          <li>Creacion de service, serviceimplements, rest para probar la consulta en el front, un poco de ts,js y jsp</li>
        </ul>
      </li> 
      <li>¿Cuántas materias le falta para terminar la carrera?
        <ul class = "disc">
          <li><b><u><i>Que me brinde conocimientos para futuro</i></u></b></li>
        </ul>
      </li> 
      <li>¿Cuántas materias toma este semestre?
        <ul class = "disc">
          <li>4</li>
        </ul>
      </li> 
      <li>¿Qué edad tiene?
        <ul class = "disc">
          <li>21</li>
        </ul>
      </li> 
      <li>¿Es repitente en esta cátedra?
        <ul class = "disc">
          <li>No</li>
        </ul>
      </li> 
      <li>¿Se dice <b>EL</b> internet o <b>LA</b> internet?
        <ul class = "disc">
          <li>El internet</li>
        </ul>
      </li> 
      <li>¿Cuántos años tiene la Web? ¿Quién “inventó” la Web?
        <ul class = "disc">
          <li>Nose</li>
        </ul>
      </li> 
      <li>¿De qué club de fútbol es hincha?
        <ul class = "disc">
          <li>Olimpia</li>
        </ul>
      </li> 
          </ol>
    <p>Nombre: Lucas Corvalan</p>
    <p>Fecha : 13/3/2023</p>
    <button><a href="../index.html">Volver al inicio</a></button>
    <br>
    <img src="../images/logo-corvalan.jpg">
</body>
</html>